CVE-2004-1927

2004-04-11T00:00:00
ID CVE-2004-1927
Type cve
Reporter NVD
Modified 2017-07-10T21:31:28

Description

Directory traversal vulnerability in the map feature (tiki-map.phtml) in Tiki CMS/Groupware (TikiWiki) 1.8.1 and earlier allows remote attackers to determine the existence of arbitrary files via .. (dot dot) sequences in the mapfile parameter.